@charset "utf-8";
/* CSS Document */
/*記事専用css*/
html{font-size: 62.5%;}
body {
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 10px;
}

.smart h1.text {display:none;}

/*1カラム時*/
#area {width: 100%; border-left: 0; border-right: 0; border-bottom: 0; overflow: hidden;}
body.doublePane #wp {background: none;}
body.doublePane #contents{width: 100%; float: none;}
#submenu{display: none;}

#wp{
	color: #3d3c3c;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1;
}

/* Center
------------------------------------*/
#area, div.nbo_header, #spheader, body.doublePane #wp, .wrapper, body.doublePane #contents, #footer{
    margin: 0 auto;
}

/* Layout
------------------------------------*/
body.doublePane{
	background:  #fff;
}
body.doublePane #wp{
	width: 100%;
}
body.doublePane #contents .wrapper{
	width: 100%;
	padding: 50px 3%;
	box-sizing: border-box;
}
.wrapper{
	width: 100%;
}

/* wrapper
----------------------------------------*/
.wrapper{
	padding: 50px 3%;
	background: #f2f1ee;
}
.wrapper > .inner{
	max-width: 1000px;
	margin: 0 auto;
	padding: 70px 5%;
	background: #fff;
	box-sizing: border-box;
}
.wrapper img{
	width: 100%;
	height: auto;
}

/* lead
----------------------------------------*/
#contents .bplead{
	max-width: 1000px;
	margin: 0 auto 50px;
}
#contents .bplead p{
	margin: 0;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 2;
}

/* section
----------------------------------------*/
#contents .section::before,
#contents .section::after{
	content: "";
	display: block;
	clear: both;
}
#contents .section{
	max-width: 800px;
	margin: 0 auto;
}
#contents .section + .section{
	margin-top: 60px;
}
#contents h4.section-heading{ 
	margin: 0 0 30px 0;
	padding: 0 0 15px 0;
	border-bottom: solid 2px #ff462d;
	border-left: none;
	color: #3d3c3c;
	font-feature-settings: "palt";
	font-size: 3.2rem;
	letter-spacing: 0.03em;
	line-height: 1.4;
	font-weight: 700;
}
#contents .section p{
	margin: 0 0 1em 0;
	font-size: 1.6rem;
	line-height: 2;
}
#contents .section p:last-of-type{
	margin-bottom: 0;
}
#contents .section p .name1{
	font-weight: 700;
}
#contents .section p .name2{
	color: #ff462d;
	font-weight: 700;
}
#contents .section p .name3{
	color: #003099;
	font-weight: 700;
}

/* photo
----------------------------------------*/
#contents .photo{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	max-width: 800px;
	margin: 40px auto;
	background: linear-gradient(90deg,#f7f7f7,#efefef);
}
#contents .photo-image{
	display: block;
	width: 47.5%;
}
#contents .photo-right .photo-image{
	order: 2;
}
#contents .photo-right .photo-caption{
	order: 1;
}
#contents .photo-caption{
	display: block;
	width: 52.5%;
	padding: 0 10px 0 40px;
	font-size: 1.4rem;
	line-height: 2;
	z-index: 10;
	box-sizing: border-box;
}
#contents .photo-caption span{
	font-size: 150%;
}

/* spcontact
----------------------------------------*/
#contents .spcontact{
	width: 100%;
	max-width: 1000px;
	margin: 60px auto 0;
}
#contents .spcontact .spttl{
	margin-bottom: 20px;
	padding: 0.5em 0.8em;
	background: transparent;
	border: solid 1px #ff462d;
	color: #3d3c3c;
	font-size: 2.0rem;
	font-weight: 700;
}
#contents .spcontact ul{
	padding: 0 1em;
}
#contents .spcontact ul li{
	padding: 0;
}
#contents .spcontact ul li h5{
	margin: 0;
	font-size: 2.0rem;
	line-height: 1.8;
}
#contents .spcontact ul li p{
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.8;
}

/* splink
----------------------------------------*/
#contents .splink{
	width: 100%;
	max-width: 1000px;
	margin: 30px auto 0;
}
#contents .splink .spttl{
	margin-bottom: 20px;
	padding: 0.5em 0.8em;
	background: transparent;
	border: solid 1px #ff462d;
	color: #3d3c3c;
	font-size: 2.0rem;
	font-weight: 700;
}
#contents .splink ul{
	padding: 0 1em;
}
#contents .splink ul li{
	padding: 0;
}
#contents .splink ul li h5{
	margin: 0;
	font-size: 1.6rem;
	line-height: 1.8;
}
#contents .splink ul li{
	background: none;
	font-size: 1.6rem;
	line-height: 1.8;
}
#contents .spcontact a:link,
#contents .spcontact a:visited,
#contents .splink a:link,
#contents .splink a:visited{
	text-decoration: none; 
	color:#3d3c3c;
}
#contents .spcontact a:hover,
#contents .splink a:hover{
	text-decoration: underline;
	color:#3d3c3c;
}

/*footer
------------------------------------*/
#footer{
	border: none;
}


/*smart
------------------------------------*/
.smart #contents{
	padding: 0 0;
}
.smart #contents .bpimage_double{/*ダブル画像が切れるのをリセット*/
	width: 100%!important;
}
.smart #contents .bpimage_right,
.smart #contents .bpimage_left,
.smart #contents .bpimage_double .bpimage_left,
.smart #contents .bpimage_double .bpimage_right,
.smart #contents .bpimage_right img,
.smart #contents .bpimage_left img,
.smart #contents .bpimage_double img {
  width: 100%!important;
  height: auto;
  float: none;
}
.smart #contents .bpimage_title{
	font-size: 1.4rem;
}
.buttomButtonArea{/*PC版ページを見る*/
	margin-bottom: 4%;
}
.smart #contents .bplead{
	margin: 0 auto 20px;
}
.smart #contents .bplead p{
	font-size: 1.4rem;
}
.smart #contents .wrapper{
	margin-bottom: 30px;
	padding: 20px 3% !important;
}
.smart #contents .wrapper > .inner{
	padding: 40px 5%;
}
.smart #contents .section + .section{
	margin-top: 40px;
}
.smart #contents h4.section-heading{ 
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-size: 2.4rem;
}
.smart #contents .section p{
	font-size: 1.5rem;
}
.smart #contents .photo-image{
	width: 100%;
}
.smart #contents .photo-right .photo-image{
	order: 1;
}
.smart #contents .photo-right .photo-caption{
	order: 2;
}
.smart #contents .photo-caption{
	width: 100%;
	padding: 15px;
	font-size: 1.3rem;
}
.smart #contents .spcontact{
	margin: 30px auto 0;
}
.smart #contents .spcontact ul li h5{
	font-size: 1.6rem;
}
.smart #contents .spcontact ul li p{
	font-size: 1.4rem;
}
.smart #contents .spcontact .spttl{
	font-size: 1.8rem;
}
.smart #contents .splink .spttl{
	font-size: 1.8rem;
}
.smart #contents .splink{
	margin: 20px auto 0;
}
.smart #contents .splink ul{
	padding: 0 1em;
}
.smart #contents .splink ul li h5{
	font-size: 1.6rem;
}
.smart #contents .splink ul li{
	font-size: 1.4rem;
}

